/*srinivas styles*/

/*product detail page styrles*/
.catalog-product-view .redclr td {
	color: red;
}
.catalog-product-view .more-views {
	margin-top: 14px; 
}
.catalog-product-view .more-views ul li img {
	border: 1px solid #ddd;    
}
.catalog-product-view .listRgtFont {
	font-weight: bold; 
}
.crossellblock li {
	margin-bottom: 56px;
	float: left;
	width: 150px;
	margin-left: 30px;   
}
.crossellblock h2 {
	margin-bottom: 20px; 
}
.newsletterAction .button {
	margin-top: 12px; 
}
.more-views h2 {
	display: none;
} 
.crossellblock h6 {
	color: #4f5b67;
	margin-top: 6px; 
}
.btn-cart span span{
	display: none;
}  
.brands_mills ul li p {
	margin-top: 6px; 
}


/*register page*/
.customer-account-create .account-create .form-list{
	margin: 10px 0 0 0;
}
.customer-account-create .account-create .form-list .field{
	padding: 5px 0;
}
.customer-account-create .fieldset{
	margin: 25px 0;
}
.customer-account-create .form-list li.control{
	margin-left: 154px;
	margin-bottom: 25px !important;
}
.customer-account-create ul.form-list {
	width: 50%;
	float: left; 
}
.customer-account-create .account-create{
	border:none;
}
.customer-account-create .col-main {
	border: 1px solid #DAD7D2;
}
.customer-account-create .form-list textarea{
	height: 9em; 
}
.catalog-category-view #narrow-by-list{
	margin-top: 20px;
}
.catalog-category-view li.control.marginLeft {

}
.why-choose img{
	border-radius: 20px;
}


/*checkout page styles*/
.opc-index-index .opc-wrapper-opc .opc-col-left{
	width: 49% !important;
}
.opc-index-index .opc-wrapper-opc h2{
	font-size: 30px;
}
.opc-index-index .opc-wrapper-opc .opc-col-left .notice{
	font-size: 12px;
}
.opc-index-index .opc-wrapper-opc .opc-col-left .wide select{
	background: #eef7fe;
}
.opc-index-index .opc-wrapper-opc input.checkbox {
	vertical-align: baseline;
}
.opc-index-index .opc-wrapper-opc .opc-col-right {
	float: right;
	width: 49%;
	padding-left: 0px;
}
.opc-index-index .opc-wrapper-opc .opc-col-center {
	float: left;
	width: 49%;
	padding: 0px;
	margin-left: 16px;
}
.opc-index-index .opc-wrapper-opc .opc-col-left .fields .field{
	margin-bottom: 0px;
}
.opc-index-index .opc-wrapper-opc .opc-col-left .fields input[type="text"],
.opc-index-index .opc-wrapper-opc .opc-col-left .fields input[type="password"],
.opc-index-index .opc-wrapper-opc .opc-col-left .wide input[type="text"]{
	height: 25px;
	background: #dfdfdf; 
}
.opc-index-index .opc-wrapper-opc .opc-col-left .fields .field{
	width: 49%;
}
.opc-wrapper-opc .btn span span{
	background: #808080 !important;
}
.opc-index-index .opc-wrapper-opc .discount-block .button span span{
	padding: 2px 20px;
}
.opc-index-index dl.sp-methods dd{
	display: none;
}
.discount-block h3:hover .expand_plus, .signature-block h3:hover .expand_plus, 
.comment-block h3:hover .expand_plus, .giftcard h3:hover .expand_plus, 
.discount-block h3.open-block .expand_plus, .signature-block h3.open-block .expand_plus,
.comment-block h3.open-block .expand_plus, .giftcard h3.open-block .expand_plus,.expand_plus{
	color: grey !important;
}
.opc-wrapper-opc .btn-checkout:hover span, .opc-wrapper-opc .btn-checkout:hover span span,
.opc-wrapper-opc .btn-checkout span{
	background: transparent !important;	
}
.opc-index-index .opc-wrapper-opc .btn-checkout span span ,
.opc-index-index .opc-wrapper-opc .btn-checkout span span:hover{
	background: grey !important;
	width: 120px !important;
	float: right;
	text-transform: capitalize !important;
	height: 32px;
}
.opc-index-index span.no-display.active{
	display: block;
}
.opc-index-index .opc-wrapper-opc .payment-block dt label{
	color: grey !important;
}
.opc-wrapper-opc .payment-block dt:first-child,.opc-wrapper-opc .payment-block dt:first-child:hover
,.opc-wrapper-opc .payment-block dt:first-child:focus,.opc-wrapper-opc .payment-block dt:first-child:visited,
.opc-wrapper-opc .payment-block dt:hover, .opc-wrapper-opc .payment-block dt.active{
	background: transparent;
}
.opc-index-index .opc-wrapper-opc .payment-block dt input{
	width: 20px !important;
	height: 20px !important;
	top: 13px !important;
}
.opc-index-index .opc-wrapper-opc .payment-block dt label{
	text-transform: capitalize !important;
	width: 210px !important;
	color: black !important;
	font-size: 14px !important;
}
.opc-index-index .opc-wrapper-opc .payment-block dt input{
	display: block !important;
	opacity: 1 !important;
}
.opc-index-index table#checkout-review-table-2 {
	width: 100%;
	margin-bottom: 20px;
}
.opc-index-index .opc-review-actions{
	border:none;
}
.opc-index-index .opc-wrapper-opc .btn-checkout span{
	line-height: 33px;
}
.opc-index-index .opc-data-table-2 thead tr,.opc-index-index .opc-data-table-2 thead th{
	border:1px solid grey;
	padding: 10px;
	background: #e5e5e5;
	color: black;
	font-size: 13px;
}
.opc-index-index .opc-data-table-2 tfoot tr,.opc-index-index .opc-data-table-2 tfoot td:last-child{
	padding: 10px;
	background: #e5e5e5;
	font-weight: bold;
	font-size: 14px;
}
.opc-index-index .opc-wrapper-opc .opc-data-table-2  h3{
	border-bottom: 0px;
}
.opc-index-index .table#checkout-review-table-2 tr,.opc-index-index table#checkout-review-table-2 td{
	border:1px solid grey !important;
	padding: 5px;
}
.opc-index-index .table#checkout-review-table-2 tfoot tr:first-child{
	display: none !important;
}
.opc-index-index .right.review-menu-block{
	display: none;
}
.opc-index-index .opc-menu{
	min-height: 30px;
}
.opc-index-index .opc-review-actions .grand_total{
	display: none;
}
.opc-index-index .opc-data-table-2 tfoot tr:first-child{
	background: transparent;
}
.opc-index-index .opc-data-table-2 tfoot tr:first-child + tr{
	background: transparent;
}
.opc-index-index .opc-data-table-2 tfoot tr:last-child{
	background: #e5e5e5 !important;
}
.opc-index-index .opc-wrapper-opc .btn-checkout{
	margin-top: 12px;
	height: 32px;
	width: 120px !important;
}
.opc-index-index .opc-wrapper-opc .payment-block dt:hover,
.opc-index-index .opc-wrapper-opc .payment-block dt.active{
	background: transparent;
}
.opc-index-index tfoot td.a-right {
	background: transparent !important;
}
.opc-index-index .opc-wrapper-opc p{
	width: 100%;
	position: relative;
	margin-top: -35px;
}
.opc-index-index .opc-wrapper-opc .opc-login-trigger,
.opc-index-index .opc-wrapper-opc .opc-login-trigger:hover{
	margin: 0 auto;
	background: #808080 !important;
	width: 65px !important;
	height: 32px !important;
	line-height: 32px !important;
	text-transform: capitalize !important; 
}
.opc-index-index .opc-wrapper-opc .payment-block h3 {
	margin-bottom: 15px;
}
.opc-index-index #checkout-review-table-wrapper {
	max-height: initial !important;
}


/*Thank you page styles*/
.checkout-onepage-success .buttons-set {
	float: left;
}
.checkout-onepage-success .sub-title{
	font-size: 18px;
}
.checkout-onepage-success .col-main p {
	padding: 8px 25px;
	font-size: 13px;
}

/*404 page*/
.cms-index-noroute .std {
	margin-top: 100px;
	margin-left: -30px;
}

/*empty-cart*/
.empty-cart{
	margin: 0 auto;
	width: 25%;
}
.empty-cart img{
	width: 100%;
}
.checkout-cart-index .buttons-set button.button {
	float: none;
	padding: 31px;
	margin-left: -34px;
}
.catalog-category-view button.button span span{
	display: block;
	background: transparent;
	opacity: 0;
}
.catalog-category-view button.button span{
	background: transparent;
	opacity: 0;
}
.catalog-category-view .actions-cart {
	position: absolute;
	right: 0px;
	bottom: 30px;
	background-position: -26px -757px;
	background-image: url(../images/icons_sprites.png);
}
.catalog-category-view .products-grid li.item{
	position: relative;
	border-bottom: 2px solid #eeecea;
}
.your-cart-empty{
	font-size: 25px;
	text-align: center;
}
.cs-title{
	padding: 0px !important;
}
.callUs{
	margin-left: 10%;
}


#hometabs .vi-new-products-grid li.item {
	width: 33%;
	float: left;
	text-align: center;
	margin-top: 25px;
}
#hometabs .vi-new-products-grid li.item > div{
	margin: 8px 14%;
	font-size: 11px !important;
	color: #4e5acc !important;
}
#hometabs .vi-new-products-grid li.item img{
	width: 100px;
	height: 100px; 
}
.tab-content{
	min-height: 262px !important;
}
.tab-contentcontainer{
	border: none;
}




.catalogsearch-advanced-result button.button span span{
	display: block;
	background: transparent;
	opacity: 0;
}
.catalogsearch-advanced-result button.button span{
	background: transparent;
	opacity: 0;
}
.catalogsearch-advanced-result .actions-cart {
	position: absolute;
	right: 0px;
	bottom: 30px;
	background-position: -26px -757px;
	background-image: url(../images/icons_sprites.png);
}
.catalogsearch-advanced-result .products-grid li.item{
	position: relative;
	border-bottom: 2px solid #eeecea;
}

.vi_landing_brand ,.vi_landing_brand .brands_mills{
	width: 100% !important;
} 

.vi_landing_brand ,.vi_landing_brand .brands_mills h1{
	border-bottom: 2px solid #e5e5e5;
	background: white;
}

.vi_landing_brand .brands_mills a.product-image img {
	border: none;
	height: 100px;
	width: 100px;
}

.vi_landing_brand .brands_mills H6{
	margin: 8px 14%;
	font-size: 11px !important;
	color: #4e5acc !important;
}
.vi_landing_brand .brands_mills {
	width: 100% !important;
	background: url(../images/tab_content_bg.jpg) repeat-x;
}
.brandLandingpage .brands_mills li{
	margin-right: 35px;
}
.cms-page-view .brandLogo img{
	width: 100% !important;
}
.catalog-category-view .category-image img{
	display: none;
}